/* Class = "NSSegmentedCell"; 7PE-Li-SFV.ibShadowedLabels[0] = "IP"; ObjectID = "7PE-Li-SFV"; */
"7PE-Li-SFV.ibShadowedLabels[0]" = "IP";

/* Class = "NSSegmentedCell"; 7PE-Li-SFV.ibShadowedLabels[1] = "PING"; ObjectID = "7PE-Li-SFV"; */
"7PE-Li-SFV.ibShadowedLabels[1]" = "PING";

/* Class = "NSButtonCell"; title = "TEST"; ObjectID = "25E-od-8QZ"; */
"25E-od-8QZ.title" = "TEST";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "43K-Qa-mW9"; */
"43K-Qa-mW9.title" = "Item 2";

/* Class = "NSWindow"; title = "Resize"; ObjectID = "bHg-fp-HpV"; */
"bHg-fp-HpV.title" = "Resize";

/* Class = "NSTextFieldCell"; placeholderString = "no IPv4"; ObjectID = "buX-tx-M8A"; */
"buX-tx-M8A.placeholderString" = "no IPv4";

/* Class = "NSWindow"; title = "NetShade"; ObjectID = "Dwr-jU-kES"; */
"Dwr-jU-kES.title" = "NetShade";

/* Class = "NSTextFieldCell"; placeholderString = "no IPv6"; ObjectID = "OLr-Hm-92O"; */
"OLr-Hm-92O.placeholderString" = "no IPv6";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "sdd-9t-doB"; */
"sdd-9t-doB.title" = "Item 3";

/* Class = "NSWindow"; title = "Close"; ObjectID = "vka-Pz-GcD"; */
"vka-Pz-GcD.title" = "Close";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "XsE-pd-N56"; */
"XsE-pd-N56.title" = "Item 1";

